Bug 10302 - Scrambled video with card S3virge
Scrambled video with card S3virge
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: Xconfigurator (Show other bugs)
6.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Matt Wilson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-03-22 06:53 EST by Gruber Jean-Daniel
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-03-22 06:53:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gruber Jean-Daniel 2000-03-22 06:53:40 EST
I am trying to configure X Windows on a Compaq Deskpro 4000 with S3
Virge/GX graphics. When Xconfigurator probes the card the graphics become
scrambled.
I have the video chipset 86C385
Please have you a solution for this card.
Comment 1 Trond Eivind Glomsrxd 2000-07-12 11:09:57 EDT
I think this is fixed in 6.2 - at least, it worked with my Virge.

Note You need to log in before you can comment on or make changes to this bug.